Bug 1304957 - SRPM build fails for unknown reason
SRPM build fails for unknown reason
Status: CLOSED INSUFFICIENT_DATA
Product: Copr
Classification: Community
Component: frontend (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: clime
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-04 23:35 EST by Matt Spaulding
Modified: 2016-02-29 08:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-29 08:50:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is the SRPM package I am attempting to use for the build. (41.87 KB, application/x-rpm)
2016-02-04 23:37 EST, Matt Spaulding
no flags Details

  None (edit)
Description Matt Spaulding 2016-02-04 23:35:56 EST
Description of problem: Package build is failing for an unknown reason.


Version-Release number of selected component (if applicable):


How reproducible: Every time


Steps to Reproduce:
1. Select to create a new build
2. Upload SRPM package
3. Run build

Actual results:

Build fails stating "Could not download the SRPM. Probably bad URL."


Expected results:

Build completes successfully


Additional info:
Other builds I have run work fine.  Only this particular SRPM is failing.  I am able to use it to build packages locally so I'm not sure why it would be failing in Copr.
Comment 1 Matt Spaulding 2016-02-04 23:37 EST
Created attachment 1121280 [details]
This is the SRPM package I am attempting to use for the build.
Comment 2 clime 2016-02-05 08:49:47 EST
Import into dist-git failed. I'll have a closer look at logs if I can find out what happened. I think it is not an always-reproducible kind of an error, so you can probly try again.
Comment 3 clime 2016-02-29 08:50:51 EST
I can see you were successful the day after with build 158108. I had a brief look at the logs on 02-05 but I could only see that it was very likely a communication error when downloading the package. Let us know, if that happens again.

Note You need to log in before you can comment on or make changes to this bug.